Get agent usage
curl --request POST \
--url https://app.fluently.at/api/developers/v1/agents/{id}/usage \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z"
}
'import requests
url = "https://app.fluently.at/api/developers/v1/agents/{id}/usage"
payload = {
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({from: '2023-11-07T05:31:56Z', to: '2023-11-07T05:31:56Z'})
};
fetch('https://app.fluently.at/api/developers/v1/agents/{id}/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"usage": {
"id": "<string>",
"usage": 123
}
}{
"message": "<string>"
}{
"success": false,
"message": "<string>"
}{
"success": false,
"message": "<string>"
}Verbrauch
Get Agent Usage
Returns the usage in minutes for an agent in a given time period.
POST
/
api
/
developers
/
v1
/
agents
/
{id}
/
usage
Get agent usage
Autorisierungen
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pfadparameter
The agent’s ID
Body
application/json
Time period for which to fetch usage data.
Antwort
Agent usage data
Show child attributes
Show child attributes
⌘I